\section{Assignment 1: agent modeling in NetLogo}

Assignment 1's topics are covered by the project developed so, as agreed with Professor Bandini, it will be skipped.

Check \cite{instructions_1} for details about instructions.